import { ComponentFixture, TestBed } from '@angular/core/testing';

import { NavMobileTabs } from './nav-mobile-tabs';

describe('NavMobileTabs', () => {
  let component: NavMobileTabs;
  let fixture: ComponentFixture<NavMobileTabs>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [NavMobileTabs]
    })
    .compileComponents();

    fixture = TestBed.createComponent(NavMobileTabs);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
